/*
Theme Name: TempSlate Child
Theme URI: https://newharvest.ca/
Description: Rather than customize Tempslate itself, use this child theme instead. That way, we can actually update Tempslate in the future, without having to do a bunch of migration work.
Author: Karyl Gilbertson, New Harvest Media
Author URI: https://newharvest.ca/who-we-are/
Template: tempslate
Version: 3.3
License: GPLv2
License URI: https://wordpress.org/about/gpl/
Text Domain: tempslate
Tags: two-columns, right-sidebar
*/

/* CSS Overrides Go Here */

.row-wrapper > * {
    max-width: 1760px;
}

a.button,
#footer-2 a.button {
    background: var(--phead-color);
    color: #fff;
    padding: 1em 2em;
    line-height: 1;
    margin: 0;
}

/* ==== HEADER ==== */

.header-wrapper {
    border-bottom: 6px solid #fff;
}

.header-wrapper header {
    max-width: unset;
    border-bottom: 6px solid #b20;
}

header h1, 
header h2,
.page-title {
    text-transform: uppercase;
    font-style: italic;
    line-height: 1;
    text-shadow: 2px 2px 6px rgba(0,0,0,.33);
}

header h1,
header h2 {
    font-size: 3.5vw;
    letter-spacing: -.025vw;
    margin: .33em 0 .167em;
    text-align: center; 
}

/* ==== BANNER ==== */

.banner-wrapper {
    position: relative;
}

.banner-wrapper > * {
    max-width: 100%;
}

.banner-wrapper .metaslider {
    overflow: hidden;
}

/* ==== NAVIGATION ==== */

.nav-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: .8;
    z-index: 99;
}

.nav-wrapper,
#main-nav {
	overflow: visible;
}

#main-nav ul.menu {
    margin: 0 3em;
}

#main-nav ul.menu > li {
    transform: skewX(-30deg);
    padding: 0 2em;
    width: calc(100% / 7);
    display: flex;
    align-items: center;
    justify-content: center;
}

#main-nav ul.menu > li a {
    transform: skewX(30deg);
    padding: 1em 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
}

#main-nav ul.menu > li a:hover {
    background: none;
}

#main-nav ul.menu > li:nth-child(odd),
#main-nav ul.menu > li:nth-child(odd) ul.sub-menu li {
    background-color: #ec0;
    border: 1px solid #ec0;
    border-left: none;
    border-right: none;
}

#main-nav ul.menu > li:nth-child(odd) a {
    color: #000;
}

#main-nav ul.menu a:hover {
	opacity: .67;
}

#main-nav ul.sub-menu {
	top: 94px;
    left: 1em;
}

#main-nav ul.sub-menu li {
	padding: 0 2em;
}

#main-nav ul.sub-menu li a {
	font-size: .9em;
}

/* ==== MAIN CONTENT AREAS ==== */

main {
    padding: 1em 0;
}

.page-title {
    margin: 0 0 1em;
}

#content,
.sidebar {
    padding: 2em;
}

#content {
    width: 75%;
}

/* ==== SIDEBAR ==== */

.sidebar {
    width: 25%;
}

.sidebar .widget-container {
    box-shadow: 0 2px 6px var(--shadow-light);
}

.sidebar .widget_custom_html {
    text-align: center;
    font-size: 1.5em;
    padding: 1.5em;
    font-family: var(--heading-font);
}

.sidebar .widget_custom_html .widget-title {
    display: none;
}

.sidebar .widget_custom_html p {
    margin: 0;
}

#custom_html-4 {
    background: #b20;
    color: #fff;
    font-size: 1em;
    overflow: auto;
}

#custom_html-4 span {
    float: left;
    max-width: 32%;
    text-align: right;
    margin-top: .1em;
}

#custom_html-4 strong {
    font-size: 3em;
    line-height: 1;
}

#custom_html-5 {
    background: #ec0;
    transition: transform .2s ease-in-out;
}

#custom_html-5:hover {
    transform: scale(1.05);
}

#custom_html-5 a {
    color: #000;
    text-decoration: none;
}

/* ==== IMAGES & GALLERIES ==== */

.gallery {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.gallery .gallery-item {
    /* Zero out WP defaults */
    float: none !important;
    width: auto !important;
    margin: 0 !important;
}

.gallery .gallery-item img {
    width: 100%;
}

#footer-1 .gallery .gallery-item img {
    max-width: 395px;
    max-height: 200px;
    width: auto;
}

.gallery > br {
    display: none;
}

/* ==== FOOTER ==== */

footer {
    font-size: 1em;
}

#footer-2 .widget-title {
    display: none;
}

#footer-2 .widget-container {
    padding: 2em 1.25em;
}

#footer-2 .widget-container#custom_html-6 {
    padding: 0 1.25em;
}

#footer-2 a.button {
    padding: 0 2em;
    line-height: 5.4em;
}

#footer-2 p {
    margin: 0;
}

#footer-2 img.alignright {
    width: 175px;
    height: auto;
    margin: 0;
}

/* ==== RESPONSIVE ==== */

/* Tablet - Landscape */
@media screen and (min-width: 769px) and (max-width: 1400px) {
    body {
        font-size: 1em;
    }
    header h1,
    header h2 {
        font-size: 3.75vw;
    }
    #main-nav ul.menu {
        margin: 0;
		overflow: visible;
    }
    #main-nav ul.menu li,
    #main-nav ul.menu li a {
        font-size: 1em;
    }
    #main-nav ul.menu li {
        padding: 0 .5em;
        box-sizing: border-box;
    }
	#main-nav ul.sub-menu li {
		font-size: .8em;
	}
    #content {
        width: 67%;
    }
    .sidebar {
        width: 33%;
        font-size: .8em;
    }
    #footer-1 .gallery .gallery-item,
    #footer-1 .gallery .gallery-item img {
        max-width: 200px;
        max-height: 120px;
        margin: 0 auto;
    }
    #footer-2 {
        font-size: .9em;
        text-align: center;
    }
    #footer-2 ul.sid {
        align-items: center;
    }
    #footer-2 .widget-container {
        padding: 0 2em;
    }
    #footer-2 .widget-container#custom_html-6 {
        text-align: left;
        padding: 0 2em;
    }
}
/* Tablet - Portrait */
@media screen and (min-width: 426px) and (max-width: 768px) {
    body {
        font-size: 1em;
    }
    header h1,
    header h2 {
        font-size: 7vw;
    }
    #main-nav ul.menu {
        margin: 0;
    }
    #main-nav ul.menu li,
    #main-nav ul.menu li a {
        font-size: 1em;
    }
    #main-nav ul.menu li {
        padding: 0 .5em;
        box-sizing: border-box;
    }
    /* Little tweaks to menu item text for visual centering */
    #menu-item-230 a { margin-left:  6px; } /* Upcoming Training */
    #menu-item-231 a { margin-left: 15px; } /* Emergency Plan */
    #menu-item-232 a { margin-left: 10px; } /* Photos & Video */
    #menu-item-233 a { margin-left: -7px; } /* Be Prepared */
    #menu-item-235 a { margin-left:  5px; } /* Minutes & Reports */
    #content {
        width: 65%;
        padding: 1.33em 0 2em 2em;
    }
	#main-nav ul.sub-menu li {
		font-size: .8em;
	}
    .sidebar {
        width: 35%;
        font-size: .7em;
    }
    #footer-1 .widget-container:first-child {
        padding-bottom: 0;
    }
    #gallery-2 {
        justify-content: space-evenly;
    }
    #gallery-2 .gallery-item {
        width: 33.333% !important;
        margin: 0 0 2em !important;
    }
    #footer-1 .gallery .gallery-item,
    #footer-1 .gallery .gallery-item img {
        max-width: 100%;
        max-height: 120px;
        margin: 0 auto;
    }
    #footer-2 {
        font-size: .9em;
        text-align: center;
    }
    #footer-2 ul.sid {
        align-items: center;
    }
    #footer-2 .widget-container {
        padding: 1.25em;
    }
    #footer-2 .widget-container#custom_html-6 {
        padding: 0;
    }
    #footer-2 a.button {
        width: calc(100% - 4em);
        box-sizing: border-box;
    }
}
/* Handheld */
@media screen and (max-width: 425px) {
    header h1,
    header h2 {
        font-size: 7vw;
    }
    .nav-wrapper {
        position: static;
        opacity: 1;
        box-shadow: 0 3px 6px var(--shadow-light);
    }
    #main-nav ul.menu {
        margin: 0;
    }
    #main-nav ul.menu li,
    #main-nav ul.menu li a {
    	display: block;
    	transform: none;
        font-size: 1em;
        border: none !important;
        width: 100%;
        padding: .5em 0;
    }
    #main-nav ul.menu li#menu-item-232 > a:after,
    #main-nav ul.menu li#menu-item-234 > a:after {
    	content: ' Main';
    }
    #main-nav ul.menu > li.menu-item-has-children > a:after {
    	content: '\f078';
        font-family: 'Font Awesome 5 Free';
        margin: 0 0 0 .5em;
    }
    #main-nav ul.sub-menu {
    	position: static;
        margin: 0;
        box-shadow: none;
    }
    #content,
    .sidebar {
        width: auto;
    }
    .sidebar {
        padding: 0 2.4em;
        font-size: .8em;
    }
    #page-bottom-widget-area .gallery-columns-4 .gallery-item {
        width: 48% !important;
        margin-bottom: .8em !important;
    }
    #page-bottom-widget-area .widget-container#text-10 {
        margin-top: -.8em;
    }
    #footer-1 .widget-container {
        max-width: 100%;
    }
    footer ul.sid,
    #footer-1 .gallery {
        flex-direction: column;
        justify-content: center;
    }
    #footer-1 .gallery .gallery-item,
    #footer-1 .gallery .gallery-item img {
        max-width: 100%;
    }
    #footer-1 .gallery .gallery-item {
        margin: 2em 0 0 !important;
    }
    #footer-1 .gallery .gallery-item:first-child {
        margin: 0 !important;
    }
    #footer-1 .gallery .gallery-item img[alt="Saddle Hills County"] {
        margin-left: -1em;
    }
    #footer-2 .widget-container {
        display: block;
        width: 100%;
        text-align: center;
    }
    #footer-2 .widget-container#custom_html-6 {
        padding: 0;
    }
    #footer-2 a.button {
        display: block;
        line-height: 3;
    }
    #footer-2 .widget-container#widget_sp_image-6 {
        padding: 0 1em 2em;
    }
    #footer-2 img.alignright {
        float: none;
        display: inline-block;
    }
}